/**
 * Für wen wohl?
 *
*/

 .boxHeader {
    color: #fdf9ee;
    padding: 1px 20px 1px 20px;
}

.btn-custom1 {
    font-size:20px;
}
h2 {
    font-size: 30px;
        font-family: 'bangers';
    letter-spacing:1px;
}

#footer p {
    font-size: 13px;
    /*    text-align:left;
    font-family: 'bangers';         
    letter-spacing:1px;                  */
}


#footer .ce-bodytext  {
      text-align:left;            
}

#footer a {
    letter-spacing: 2px;
    font-size: 16px;
}


#footer .fsce li {
    background: url(/fileadmin/media/template/check.png) no-repeat left 3px;
    padding: 0px 3px 3px 25px;
    margin: 0px;
    text-align:left;
    font-size:14px;
    line-height:18px;
}

#CybotCookiebotDialogBodyButtons a, #CybotCookiebotDialogBodyButtons a:hover {;
    letter-spacing: normal;
}


#c4568 {    margin-top: -20px;
width:100%;
text-align: center!important; }




#footer {
    margin-top: 15px;
}

#footer {
    padding-bottom: 100px;
}


.boxPreis span, .boxPreis {
    margin-top: 10px;
}
.boxLand {
    margin-top: 10px;
}
div img, #content img, #footer img {
    margin-bottom: 15px;
}

.ce-gallery img {
    float: left;
    padding:5px;
}

div.csc-textpic-border img, div.csc-textpic-border div.csc-textpic-imagewrap img {
    border: 1px solid #dedede;
    padding: 0;
    padding: 8px;
    box-shadow: 0px 0px 15px 0px rgba(119, 119, 119, 0.5);
    -moz-box-shadow: 0px 0px 15px 0px rgba(119, 119, 119, 0.5);
    -webkit-box-shadow: 0px 0px 15px 0px rgba(119, 119, 119, 0.5);
}


#stickyFooter .row {
    margin-bottom: 2px;
    margin-top: 5px;
}


.csc-form-element-submit, .csc-form-element-select {
margin-top:15px;
margin-bottom:15px;
}

  h4 {
    font-size: 18px;
}
.panel-heading a {
    color: #df8d1e;
    font-family: 'Roboto';
}

li
{
font-size: 16px;
    line-height: 1.1;
}

.rowBoxAngebot{
    margin-bottom: 0px;
}

.fsce {
    margin-top: 0px;
    margin-bottom: 18px;
}
.btn {
    padding: 1px 8px;
}

.colInfos  .fsce, .colBuchen .fsce {
    margin-top: 0px;
    margin-bottom: 3px;
}

.colVideo  .fsce {
    margin-top: 0px;
    margin-bottom: 10px;
}

.boxHeader {
    letter-spacing: 1.5px;
}

hr {
    margin-top: 0px;
    margin-bottom: 0px;
    border-top: 1px solid #333333;
}

body {
    font-size: 14px;
}

a {
        font-family: 'bangers';
    font-size:18px;
    letter-spacing:1.5px;
}

#stickyFooter a {
    font-size: 24px;
}

blockquote {
    margin: 0 0 40px;
    font-size: 16px;
    border-left: 10px solid #1186BB;
}

.ce-gallery img {
    margin-bottom: 1px  !important;
}

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}

#stickyFooter img {
    margin-bottom: 6px;
}   



@media (max-width: 1024px) {
#stickyFooter a {
    font-size: 16px;
}
#c4570 {    margin-top: -20px;}
  }